PALM-DATEBOOK-REMINDERS(1)

NAME
palm-datebook-reminders - generate simple report from Palm Datebook DB

SYNOPSIS
PALM-DATEBOOK-REMINDERS [options]

DESCRIPTION
palm-datebook-reminders reads a Palm Datebook database and prints out a list of events in the near future in a reasonably easy to read format.

Immiment events (ones in approximately the next 48 hours by default) are listed with complete item text. Forthcoming events (approximately the next 4 weeks by default) are listed in summary form.

OPTIONS

imminent/forthcoming | -timminent/forthcoming
    Specifies that imminent and forthcoming events are ones within the next immiment and forthcoming seconds, respectively.

filename | -ffilename
    Reads the file filename instead of ./DatebookDB.pdb. If the bare form is used, filename must start with a . or / (dot or slash).

BUGS
The program is not configurable enough.

The option parsing is very grotty.

Proper character set conversion is not performed.

FILES

DatebookDB.pdb
    Default input file.

AUTHOR
PALM-DATEBOOK-REMINDERS and this manpage were written by Ian Jackson <ian@chiark.greenend.org.uk>. They are Copyright 2003 Ian Jackson.

palm-datebook-reminders and this manpage are free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version.

This is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, consult the Free Software Foundation's website at www.fsf.org, or the GNU Project website at www.gnu.org.

Palm Datebook is a piece of proprietary software supplied with Palm organisers. Palm and Datebook are probably trademarks.